# Generated by Django 4.2 on 2023-04-26 12:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('django_practice', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='groceryitem',
            old_name='task_name',
            new_name='item_name',
        ),
    ]
